import { OnInit } from '@angular/core';
import { SelectComponent } from '../../select.component';
export declare class OptionUserComponent implements OnInit {
    private select;
    inline: boolean;
    account: string;
    avatar: string;
    labeledSelectedState: boolean;
    constructor(select: SelectComponent);
    ngOnInit(): void;
    get label(): string;
}
